.has-error1{color:red;font-size:12px;}

.sd-header-social {border-left: 1px solid #fdd55d;float: left;}

.sd-header-social a {border-right: 1px solid #fdd55d;color: #fff;display: block;float: left;padding:8px 0;text-align: center;width: 42px;}

.sd-social-icons-widget a {color: #fff;display: inline-block;overflow: hidden;text-align: center;width: 42px;}

.sd-header-social a:hover, .sd-social-icons-widget a:hover {color: #fff;}

.sd-header-facebook:hover {background-color: #3b5998;}

.sd-header-twitter:hover {background-color: #00aced;}

.sd-header-linkedin:hover {background-color: #007bb6;}

.sd-header-google-plus:hover {background-color: #dd4b39;}

.sd-header-youtube-play:hover {background-color: #bb0000;}

.sd-header-vimeo-square:hover {background-color: #aad450;}

.sd-header-pinterest:hover {background-color: #cb2027;}

.sd-header-instagram:hover {background-color: #517fa4;}

.sd-header-flickr:hover {background-color: #ff0084;}

.sd-header-rss:hover {background-color: #ff8a00;}

body {

	font-family: 'Open Sans', sans-serif;

	font-size: 15px;

	color: #222; line-height:1.5em;

	overflow-x: hidden; text-align:justify

}

img {

    max-width: 100%;

	height: auto;

}

a {

    outline: 0 !important;

}



/* - Font Settings */

.logo-block a b,

.ow-navigation .container > a,

.footer-main .widget-title,

.widget-about li ,

a.see-more ,

a.purchase ,

.section-header h3 ,

.choose-us-content-box h3,

.booking-details-form .btn,

.we-do-more h3,

.we-do-more h2,

.what-we-do-box span,

.what-we-do-content > a,

.what-we-do-content .more-service a,

.driver-info > h3,

.we-are-hire span,

.testimonial .carousel-inner p,

.testimonial .carousel-inner p span,

.get-mobile h3,

.get-mobile h2,

.statistics-box > span,

.blog-content .entry-title,

.book-taxi-form > h3,

.about > h3,

.about > h2,

.service-box > h3,

.service-box > h2,

.service-box.book-now a,

.page-heading > h3,

.blog-area h3 ,

.widget-title h3,

.online-booking-form .btn,

.contact-form form .btn,

.map .content h3,

.media-heading h3 {

	font-family: 'Cabin', sans-serif;

}



.subscribe-box h4,

.subscribe-box .input-group-btn > .btn,

.widget-about li:last-child span {

	font-family: 'Montserrat', sans-serif;

}



.contact-form form input,

.contact-form form textarea {

	font-family: 'Lato', sans-serif;

}



.photos-slider .carousel-caption h2,

a.purchase,

a.see-more,

.section-header h3 ,

.choose-us-content-box h3,

.choose-us-content-box a,

.booking-details-form .btn,

.we-do-more h3,

.we-do-more h2,

.what-we-do-box span,

.what-we-do-content > a,

.what-we-do-content .more-service a ,

.we-are-hire span,

.get-mobile h3,

.get-mobile h2,

.blog-content .entry-title,

.entry-content > a ,

.photos-slider2 .slider-content h2,

.photos-slider2-content  h3,

.book-taxi-form  .btn,

.about > h3 ,

.about > h2,

.about a,

.more-than-you > h3,

.service-box > h3,

.service-box > h2,

.service-box.content span,

.service-box.content > a,

.service-box.book-now a,

.page-heading > h3,

.blog-area h3,

.widget-title h3 ,

.recent-post-box h3,

.recent-title a,

.map .content h3 {

	text-transform: uppercase;

}

.margintop{margin-top:30px}

.white{color:#fff !important}



/* - Padding/Margin */

.no-padding {

	padding: 0;

}

.no-left-padding,

ul {

	padding-left: 0;

}

.no-right-padding {

	padding-right: 0;

}

.no-top-padding {

	padding-top: 0;

}

.no-bottom-padding {

	padding-bottom: 0;

}

.no-margin {

	margin: 0;

}

.no-left-margin {

	margin-left: 0;

}

.no-right-margin {

	margin-right: 0;

}

.no-top-margin {

	padding-top: 0;

}

.no-bottom-margin {

	margin-bottom: 0;

}



/* - Section Header */

.section-header {	

	position: relative;

	background: url("./images/icon/seprator.png");

	background-repeat: no-repeat;

	background-position: bottom;

	display: inline-block;

	width: 100%;

}



/* - Section Padding */

.section-padding {

	padding-bottom: 50px;

}



	/* ## Header */

	/* - Top Header */

	.top-header {

		background-color: #fabe28;

	}

	/* -- Social */

	.social li {

		display: inline-block;

		margin-left: 15px;

		margin-right: 15px;

	}

	.social li:first-child {

		margin-left: 0;

	}

	.social li:last-child {

		margin-right: 0;

	}

	

	/* -- Top Menu */

	.top-header .top-menu {

		text-align: left;

	}

	.top-header .top-menu ul {

		padding-left: 0;

	}

	.top-header .top-menu ul{

		display: inline-block;

		list-style: none;

	}

	.top-header .top-menu ul li {

		float: left;

		padding:0 16px;

		position: relative;

		font-size: 13px; margin:8px 0 6px 0

	}

	.top-header .top-menu ul li a {

		color: #fff;		

		text-transform: capitalize;

		text-decoration: none;

	}

	.top-header .top-menu ul li a:hover {

		color: #ffce00;

	}

	.top-header .top-menu ul li:first-child {

		padding-left: 0;

	}

	.top-header .top-menu ul li:last-child {

		padding-right: 0;

	}

	.top-header .top-menu ul li:before {

		content: "|";

		position: absolute;

		left: -1px; color:#fff

	}

	.top-header .top-menu ul li:first-child:before {

		content: "";	

	}

	

	/* -- Logo block */

	.middle-header {

		padding:14px 0;

		background-color: #fff; height:110px

	}

	.logo-block {

		position: relative;

	}

	.logo-block a {

		text-decoration: none; float:left;

	}

	.logo-block a img {

		position: absolute;

		left: 15px; top:-3px; z-index:9999

	}

	.logo-block a b {

		text-transform: uppercase;

		font-size: 24px;

		display: block;

		color: #000;

		margin-top: 3px;

	}

	.logo-block a span {

		font-size: 13px;

		color: #8c8b8b;

		float: left;

		margin-top: -6px;

	}

	.navbar-brand.logo-block {	

		display: none;

	}

	.middle-header .col-md-6 {

		text-align: right;

	}

	.location,

	.phone {

		position: relative;

		padding-left: 46px;

		display: inline-block;

		text-align: left;

	}

	.location {

		margin-right: 32px;

	}

	.location > img,

	.phone > img {

		position: absolute;

		left: 0;

	}

	.location p {

		font-size: 16px;

	}

	.location p span,

	.phone p span	{

		display: block;

	}

	.phone {

		margin:11px 21px 0 0

	}

	.phone > img { 

		top: 7px;

	}

	.phone > a{

	float: left;

margin-top: 6px;}

	

	.phone > a img {

    top: 7px;

	}

	.phone p {

		font-size: 15px;

		float:left;

		text-transform: uppercase; line-height:1.7em; text-align:right

		

	}

	.phone p span {

		font-size: 40px;

		font-weight: 700;

		color: #444;

	}



/* - Navigation Menu */

/* - Social Icons */



/* ## Footer */

.footer-main {

	background-image: url("../images/footer-bg.jpg");

	background-repeat: no-repeat;

	background-size: cover;

	padding-top: 40px; position:relative

}

.bottom-footer {

	background-color: #2a2f34;

	padding: 10px 0;

}

.bottom-footer ul {

	margin-bottom: 0;

	list-style: none;

}

.bottom-footer ul li {

	float: left;

	padding: 0 8px;

	position: relative;

}

.bottom-footer ul li:before {

	content: "|";

	color: #fff;

	position: absolute;

	left: -4px;

	top: 0;

}

.bottom-footer ul li:first-child:before {

	content: "";

}

.bottom-footer ul li a {

	color: #fff;

	text-transform: uppercase;

	font-family: 'Oxygen', sans-serif;

	font-size: 14px;

}

.bottom-footer p {

	margin-bottom: 0;

	color: #fff;

	text-transform: uppercase;

	font-size: 14px;

}

.girl{position:absolute; bottom:27px; right:-50px}

.bottom-footer p a{color:#fff; text-align:right}

/* -- Widget */

/* -- Widget Subsribe */

.widget-subscribe .subscribe-box {

	display: inline-block;

	color: #eee;

}

.subscribe-box h4 {

	font-weight: bold;

	text-transform: uppercase;

	margin-top: 0;

	margin-bottom: 30px;

	color: #fff;

}

.subscribe-box p {

	font-size: 14px;

	line-height: 24px;

	margin-bottom: 30px;

}

.subscribe-box input {

	border: none;

	text-transform: uppercase;

	padding-top: 12px;

	padding-bottom: 12px;

	height: auto;

}

.subscribe-box input:focus {

	box-shadow: none;

}

.subscribe-box input,

.subscribe-box .input-group-btn > .btn {

	border-radius: 0;

	outline: none;

}

.subscribe-box .input-group-btn > .btn {

	text-transform: uppercase;

	background-color: #fabe28;

	border-color: #fabe28;

	padding-top: 11px;

	padding-bottom: 11px; color:#000

}

.widget-subscribe  ul {

	margin-top: 22px;

	list-style: none;

}

.widget-subscribe  ul li {

	float: left;

	margin: 0 10px;

}

.widget-subscribe  ul li a {

	width: 32px;

	height: 35px;

	display: inline-block;

	overflow: hidden;

	position: relative;

}

.widget-subscribe  ul li a img {

	position: absolute;

}

.widget-subscribe  ul li a:hover img {

	top: -38px;

}



.footer-main .widget-title {

	font-size: 16px;

	font-weight: 600;

	text-transform: uppercase;

	margin-top: 0;

	color: #fff;

	margin-bottom: 40px;

	background-image: none;

}



/* -- Widget Links */

.footer-main .widget {

	width: 100%;

	display: inline-block;

	margin-bottom: 20px;

}

.widget-links ul li {

	display: inline-block;

	width: 40%; float:left;

	margin-bottom: 4px;

}

.widget-links ul li:last-child { 

	margin-bottom: 0;

}

.widget-links ul li a {

	font-size: 14px;

	color: #fff;

	text-decoration: none;

}

.widget-links ul li a:before {

	content: "";

	background-image: url("images/icon/ftr-link.png");

	background-repeat: no-repeat;

	width: 7px;

	height: 10px;

	display: inline-block;

	margin-right: 14px;

}



/* -- Widget About */

.widget-about {

	color: #fff;

	font-size: 14px;

}

.widget-about p {

	margin-bottom: 40px;

}

.widget-about li {

	display: inline-block;

	width: 100%;

	position: relative;

	line-height: 19px;

	padding-left: 55px;

	margin-bottom: 40px;

	font-weight: bold;

}

.widget-about li span {

	display: block;

}

.widget-about li img {

	position: absolute;

	left: 0;

	top: 0;

}

.widget-about li:last-child  {

	margin-bottom: 0;

}

.widget-about li a {

	color: #fff;

	font-weight: normal;

}



/* ## Responsive */

		

/* -- min-width: 992 to max-width: 1200 */

@media only screen and (min-width: 992px) and (max-width: 1200px) {

	/* ## Header */	

	.location, .phone {

		margin: 0;

	}

}



/* -- min-width: 768 to max-width: 991 */

@media only screen and (min-width: 768px) and (max-width: 991px) {

	/* ## Header */	

	.location, .phone {

		margin: 0;

	}

}



/* -- min-width: 319 to max-width: 767 */

@media only screen and (min-width: 319px) and (max-width: 767px) {	

	/* ## Header */
.skewed-triangle-2::after, .skewed-triangle-1{display:none !important}
.secondary-menu-outer, .secondary-menu-outer::after{background:none !important}
.logo-block a img{position:relative; max-width:none; width:50%; margin:0 25%}
.logo-block a{max-width:none !important}
.middle-header{height:150px !important}
.location, .phone{padding:0 !important}
.logo-block{margin-bottom:0 !important}
.phone p span{font-size:36px !important}
.ow-navigation .navbar-toggle{margin:0 !important}
.navbar-toggle{padding:17px 10px !important}
.navbar-fixed-top.ow-navigation .navbar-toggle .icon-bar, .ow-navigation .navbar-toggle .icon-bar{background-color:#fff !important}
.navbar-fixed-top.ow-navigation .navbar-toggle:focus, .navbar-fixed-top.ow-navigation .navbar-toggle:hover, .ow-navigation .navbar-toggle:hover{background:none !important}
.ow-navigation .navbar-collapse{background:#222}
.navbar-nav{margin:0 !important}
.ow-navigation .nav.navbar-nav li a{font-size:14px !important}
.ow-navigation{background:#222}
.ow-navigation .navbar-collapse::before, .ow-navigation .navbar-collapse::before{background:none !important}
.page-heading h3{font-size:31px !important}
.page-banner h3::after{background:none !important}
.col-xs-offset-1, .online-booking-form{margin:0 !important}
.header-main{height:239px}
.photos-slider2 .slider-content{display:none !important}
	.top-header .social,

	.top-header .top-menu,

	.logo-block,

	.middle-header .col-md-6	{

		width: 100%;

		text-align: center;

	}

	.top-header .social {

		margin-bottom: 14px;

	}

	.top-header .top-menu {

		padding: 0;

	}

	.top-header .top-menu ul li {

		font-size: 12px;

		padding-left: 10px;

		padding-right: 10px;

	}

	.logo-block {

		margin-bottom: 33px;

	}

	.logo-block a {

		max-width: 220px;

		display: inline-block;

		position: relative;

	}

	.logo-block a img {

		left: 0;

	}

	.location, .phone {

		margin: 0;

	}	

	

	/* ## Footer */

	.bottom-footer ul,

	.bottom-footer p {	

		width: 100%;

		text-align: center;

	}

	.bottom-footer,

	.bottom-footer ul,

	.bottom-footer ul li {

		float: none;

		display: inline-block;

	}

	.bottom-footer ul {

		margin-bottom: 10px;

	}

}



/* -- min-width: 991 */

@media (max-width: 991px) {

	

}



/* ## min-width: 1200 */

@media (min-width: 1200px) {

    .container {
    width: 1130px;
}

}





.secondary-menu-outer::after {

    background: #fff none repeat scroll 0 0;

    content: "";

    height: 40px;

    position: absolute;

    right: -700px;

    width: 700px;

    z-index: 0;

}

.secondary-menu-outer {

    background-color: #ffffff;

    display: inline-block;

    float: right;

    padding-left: 15px;

    position: relative;

}



.skewed-triangle-1::after {

    border-right: 500px solid #ffffff;

    border-top: 500px solid transparent;

    content: "";

    display: block;

    height: 0;

    margin-top: -500px;

    width: 0;

}

.skewed-triangle-1 {

    float: right;

    height: 0;

    overflow: hidden;

    padding-top: 40px;

    width: 40px;

}





.skewed-triangle-2::after {

    border-right-color: #32373c;

}

.skewed-triangle-2::after {

    border-right: 500px solid #32373c;

    border-top: 500px solid transparent;

    content: "";

    display: block;

    height: 0;

    margin-top: -500px;

    width: 0;

}

.skewed-triangle-2 {

    float: right;

    height: 0;

    overflow: hidden;

    padding-top: 50px;

    width: 50px;

}



.phone p span a{color:#444;}



.contact-about {

	color: #444;

	font-size: 14px;

	margin-top:20px;

}

.contact-about p {

	margin-bottom: 40px;

}

.contact-about li {

	display: inline-block;

	width: 100%;

	position: relative;

	line-height: 19px;

	padding-left: 55px;

	margin-bottom: 40px;

	font-weight: bold;

	font-size: 20px;

}

.contact-about li span {

	display: block;

}

.contact-about li img {

	position: absolute;

	left: 0;

	top: 0;

}

.contact-about li:last-child  {

	margin-bottom: 0;

}

.contact-about li a {

	color: #444;

	font-weight: normal;

	font-size: 17px;

}



.testimonial p{

    font-size: 18px;

    color: #777;

    line-height: 40px;

    letter-spacing: 1px;

    font-style: italic;

    display: inline-block;

    position: relative;

}

.testimonial .item{margin: 35px 10px}

.testimonial i{

    font-size: 20px;

    color: #f7b731;

    display: inline-block;

    margin: 0 10px;

}



.testimonial span {

    font-size: 16px;

    position: relative;

    text-transform: capitalize;

    color: #222;

    font-weight: 600;

    display: inline-block;

    padding-left: 15px;
}

.bg-org{background:#fabe28;color:#222;padding:7px 10px;margin-bottom:15px;}
.srv_box h3 {
    font-size: 16px;
    color: #000;
    font-weight: bold;
   text-align: center;
}

.srv_box_c {
    width: 100%;
    float: left;
    padding: 0;
    margin: 16px 0 11px 0;
    color: #060606;
    text-align: justify;
    font-size: 12pt;
    line-height: 1.4;
}

.wel h1 {
    font-size: 25pt;
    text-align: left;
    color: #080808;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.srv_bg h1 {
    font-size: 30pt;
   
   color: #000000;
    font-weight: bold;
    margin: 0 0 20px 0;
    text-align: center;
}
.wel-data p {
    color: #000000;
}
.srv_box {
    width: 96.5%;
    float: left;
    background-color: #f5f5f5;
    padding: 20px;
    margin: 15px 5px;
    border-top: 5px solid #de302f;
    border-bottom: 5px solid #de302f;
	min-height: 462px;
}

.wel-data {
    width: 100%;
    float: left;
    padding: 9px 23px 21px 27px;
    background-color: #fff;
    border-left: 1px solid #666;
}
.contact_us_info {
    color: #000000;
}
.contact_area p {
    font-size: 19px;
    font-weight: bold;
    margin: 0 0 5px 0;
    text-align: left;
    color: #0e0e0e;
}
.srv_gg {
    background-color: white;
}




/*-----------------------ipad css Portrait------------------*/
 @media (min-width: 768px) and (max-width: 991px) {
.logo-block{width:38% !important}
.ow-navigation{background:#32373c !important}
.ow-navigation .navbar-toggle{margin-top:7px !important}
.navbar-fixed-top.ow-navigation .navbar-toggle .icon-bar, .ow-navigation .navbar-toggle .icon-bar{color:#fff !important}
.skewed-triangle-2::after{border-right:none !important}
.online-booking-form, .col-xs-offset-1{margin:0 !important}
.ow-navigation .navbar-collapse{background:#32373c !important}
.ow-navigation .navbar-toggle{margin-bottom:8px !important}

 }
 
 /*-----------------------ipad css Landscape------------------*/
 @media (min-width: 768px) and (max-width: 1024px) {
 .logo-block a img{width:60% !important}
 }


@media only screen and (max-width: 480px)
{
	
}



